 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1115px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 843px;
  width: 492px;
  height: auto;
  margin: 11px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-form-1 {
  height: 321px;
  margin: 0;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-input-3 {
  --radius: 20px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-input-4 {
  --radius: 20px;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-input-5 {
  --radius: 20px;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-input-6 {
  --radius: 20px;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-input-7 {
  --radius: 20px;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
}

.u-section-1 .u-input-8 {
  --radius: 20px;
}

.u-section-1 .u-form-group-9 {
  margin-left: 0;
}

.u-section-1 .u-input-9 {
  --radius: 20px;
}

.u-section-1 .u-form-group-10 {
  margin-left: 0;
}

.u-section-1 .u-input-10 {
  --radius: 20px;
}

.u-section-1 .u-form-group-11 {
  margin-left: 0;
}

.u-section-1 .u-input-11 {
  --radius: 20px;
}

.u-section-1 .u-form-group-12 {
  margin-left: 0;
}

.u-section-1 .u-input-12 {
  --radius: 20px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-form-1 {
    width: 432px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-form-1 {
    height: 409px;
    width: 300px;
    margin-left: 0;
    margin-right: 0;
  }
}